package cn.hmsoft.hmplatform.project.data.model;

import java.io.Serializable;

import cn.hmsoft.jdbc.entity.Table;

@Table(tableName = "P_SCHOOL", keyColumn =  "SCHOOL_ID" , sequenceName = "SCHOOL_ID")
public class PSchool implements Serializable {

	private static final long serialVersionUID = -950778542472543471L;
	private Integer school_id;
	private String school_name;
	private String school_code;
	private String school_addr;
	public Integer getSchool_id() {
		return school_id;
	}
	public String getSchool_name() {
		return school_name;
	}
	public String getSchool_code() {
		return school_code;
	}
	public String getSchool_addr() {
		return school_addr;
	}
	public void setSchool_id(Integer school_id) {
		this.school_id = school_id;
	}
	public void setSchool_name(String school_name) {
		this.school_name = school_name;
	}
	public void setSchool_code(String school_code) {
		this.school_code = school_code;
	}
	public void setSchool_addr(String school_addr) {
		this.school_addr = school_addr;
	}
	
}
